# Loop's Vanilla Expanded Valheim

Have you finished the game and want something more, or you are looking to start a new world fresh and enjoy Valheim for a long while?

You might enjoy this: Minimal but impactful changes only.

&nbsp;

Think of it as an unofficial community expansion to the game, using the highest quality mods out there.

More to come in future versions. Keep an eye out.

---

I take no credit for any content in this modpack. All credit for each mod goes to the original creator.

---


## How to install:

1. Download r2modman from Thunderstore, open it and select Valheim as the default game

2. Create a new profile (or go to "Settings > Profile > Change Profile > New Profile" if are already on one)

3. Go to "Online" and search for "Vanilla Enhanced" and download it

4. Click "Start modded" and enjoy

Optionally: You can backup your world and characters by going to %APPDATA%\..\LocalLow\IronGate\Valheim

## Theme of the Changes:

- Only changes that are true to the Valheim devs game vision. 

- Many QoL changes or bug fixes (read below).

- Changes that fit in Vanilla Valheim experience and lore.

- Changes that are stable and tested by me and the friends I play with.

- Changes that can be easily removed to convert world back to unmodded.

- No new building pieces. Buildings will still be vanilla.

- No changes that make the game too easy or too hard.

- No new monster types or biome (just wait for Valheim devs to expand vanilla naturally)

- Optionally, some mods that expand the endgame loot and enemies if you want to play a lot more

## Changes to Valheim:

- Boats are 50% faster
- New craftable boats (from OdinShip)
- Pathfinder - Can explore maps realistically
- Speedy paths - You walk faster on paths
- EquipmentAndQuickSlots - Added separate slots for worn equipment
- Quick Deposit in Chests - Quick deposit button that depos items already present in a chest from your inventory
- DepositAnywhere - Deposit All Items in Nearby chests by pressing "I" on a chest
- Emote Wheel - Press "T" to see a sleek and quick gesture wheel for your emotes
- WishboneSlot - You can equip Meginjord & Wishbone together
- InstantMonsterLootDrop - Monsters "pop" instantly when killed
- InteractWhileBuilding - You can press "E" to open doors and loot chests while building
- BetterLadders - Allows you to simply walk up on the narrow ladders
- NoSkillLossInPVP - So you can spar with friends, and gain XP too, without fear
- Optimization mods - Various game optimizations
- Toggle sprint with Caps-Lock key
- Armor stands are now swappable
- Ballistas no longer shoot friendly creatures

Vallheim+ settings:

 - Shift+E to sleep on bed without setting spawn
 - More camera zoom
 - Smelter/Furnace/Kiln 10x the storage for coal and ores
 - Auto-repair when interacting with workbench or forge
 - Disabled "I have arrived" message on server join
 - Disables placing crops too close to another crop

## Endgame Vanilla Expanded:

*If you want to keep it extra vanilla, DISABLE these mods*

- CreatureLevelAndLootControl - Creatures can be up to 5 stars, excluding bosses.
- Epic Loot - Adds modifier to loot, and an enchantment system (only 20% of the normal epic item droprate)
- EpicLoot Adventure Bounties - Adds many bounty quests across all biomes to the Trader

These mods are great if you are more experienced with Valheim, and have been balanced by me to make for a great playthrough. You can play valheim 5x more time with the endgame mods.

---

## Changelog

### v1.1.8:
- Updated speedy paths for black marble 
- Added 3 mods: Ballista friendly, Armor stand swap, Toggle sprint on CapsLock key

### v1.1.7:
- Fixed creature level mod (needs an older version since creator disabled newer versions for Valheim+ for some reason)
- Epicloot epic item global droprate changed to 20%

### v1.1.6:

- Added pathfinder and speedy path mods back
- Fixed 5 star lox riding (had to make the size per level lower)
- Added slope combat fix
- Added optimization and speedup mods

### v1.1.5:

- Removed EVEN more mods, to have it as barebones as possible
- Updated main features

### v1.1.4:

- Removed a ton of mods and kept only essentials (like epicloot and extra boats)
- Tested it to work now with mistlands update

### v1.1.3:

- Updated for mistlands patch
- Removed deprecated mods (stacked bars, backpacks, bettertrader, betterUI, slopecombat, fasterteleportation)

### v1.1.2:

- Updated for patch 0.207.20
- Removed BetterUI, HoldAttack and BetterTrader since they are broken in new patch 0.207.20

### v1.1.0:

- Added github repo
- Fixed magic item tooltips from Epic Loot (Better UI mod had conflict)

### v1.0.8:

- Add how to install section for people unfamiliar with modding

### v1.07:

- FenceSnap - Added fence snapping
- RRRBetterRaids - More interesting and challenging raids
- CraftyCartsRemake - You can take crafting stations on wheels
- OdinPlus Basements - You can construct a basement
- ValheimPerformanceOptimizations - Optimizes the game
- Digitalroot_Valheim_SlopCombatFix - You can hit more easily up and down
- Trader won't sell you any farmable resources (like ores and common materials)


---

## How to convert your world back to a vanilla unmodded world:
1. Unequip all items.
1. Deconstruct all mod deployables (if any)
1. Let smelters and furnaces finish smelting.
1. Note: Your epic loot items will turn into normal items.
1. Then start game as vanilla.

---

Enjoy, and let me know of any other mods that might fit this list that are of the same level of polish.

Have fun with the mini-expansion.